View Issue Details

IDProjectCategoryView StatusLast Update
0002020Far Manager_Commonpublic2012-04-11 15:16
Reportermrdi3000Assigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002020: Пропал переход на уровень вверх в панели отображения сети
DescriptionFAR 3.0 build 2459
Если в панели с отображенной локальной сетью в любом сетевом компьютере открыть любую расшаренную папку, то невозможно из неё перейти на уровень вверх. Команда CD .. там тоже не сабатывает пишет "Указан недопустимый путь".
Additional InformationНе было в предыдущих билдах.
TagsNo tags attached.
Build2601

Activities

Denis

2012-02-15 11:55

reporter   bugnote:0008572

Вероятно, корни у проблемы те же, что и http://bugs.farmanager.com/view.php?id=1744

mrdi3000

2012-02-17 10:59

reporter   bugnote:0008605

Last edited: 2012-02-17 11:06

View 2 revisions

Build 2463 - проблема всё ещё не решена.
Дополнение: при попытке из расшаренной папки перейти вверх командой CD .. выдаётся сообщение: "Указан недопустимый путь .."
При нажатии на сообщении F3 выдаётся сообщение:
"LastError: 0x000000A1 - Указан недопустимый путь.
NTSTATUS: 0xC0000039 - Компонент пути для объекта не является каталогом объектов."

mrdi3000

2012-02-26 17:38

reporter   bugnote:0008646

Глюк исчез в одном из новых билдов. К сожалению не заметил, в котором.

2useven10

2012-02-26 21:14

developer   bugnote:0008647

2484. 10x nnobody.

mrdi3000

2012-04-11 11:50

reporter   bugnote:0008868

Last edited: 2012-04-11 12:08

View 2 revisions

Build 2599 проблема снова появилась!
На этот раз при входе в расшаренную сетевую папку вообще исчезло .. (переход на уровень выше)

Issue History

Date Modified Username Field Change
2012-02-15 11:46 mrdi3000 New Issue
2012-02-15 11:55 Denis Note Added: 0008572
2012-02-17 10:59 mrdi3000 Note Added: 0008605
2012-02-17 11:06 mrdi3000 Note Edited: 0008605 View Revisions
2012-02-26 17:38 mrdi3000 Note Added: 0008646
2012-02-26 17:38 mrdi3000 Status new => resolved
2012-02-26 21:14 2useven10 Note Added: 0008647
2012-04-11 11:50 mrdi3000 Note Added: 0008868
2012-04-11 11:51 mrdi3000 Status resolved => feedback
2012-04-11 12:08 mrdi3000 Note Edited: 0008868 View Revisions
2012-04-11 14:52 DrKnS Assigned To => DrKnS
2012-04-11 14:52 DrKnS Status feedback => assigned
2012-04-11 15:16 DrKnS Build => 2601
2012-04-11 15:16 DrKnS Status assigned => closed
2012-04-11 15:16 DrKnS Resolution open => fixed
2012-04-11 15:16 DrKnS Fixed in Version => 3.0